{
"Id": "fea6d0fd-8fae-486d-9cb1-7ada44016582",
"Name": "Oklahoma",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 41,
"Properties":   {"Type":1}
}